fop 1.1

## org.apache.fop.layoutmgr
Class RelSide

    java.lang.Object
      org.apache.fop.layoutmgr.RelSide

    public final class RelSide

extends java.lang.Object

Enum class for relative sides.

Field Summary
`static RelSide` `AFTER` the after side
`static RelSide` `BEFORE` the before side
`static RelSide` `END` the end side
`static RelSide` `START` the start side

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### BEFORE

    public static final RelSide BEFORE

  the before side

### AFTER

    public static final RelSide AFTER

  the after side

### START

    public static final RelSide START

  the start side

### END

    public static final RelSide END

  the end side

Method Detail

### getName

    public java.lang.String getName()

  Returns:
    the name of the enum

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.